~~~BEGIN_MAIN_SECTION~~~
[PRODUCT]
table=SYS_MERGE_LOG_TB
~~~END_MAIN_SECTION~~~

~~~BEGIN_VERSION_SECTION~~~
[VERSION]
version=2026-01-07

[SQL_SCRIPT___DEFAULT]

CREATE TABLE SYS_MERGE_LOG_TB (
    log_id        NUMBER GENERATED ALWAYS AS IDENTITY PRIMARY KEY,
    log_date      TIMESTAMP DEFAULT SYSTIMESTAMP,
    target_table  VARCHAR2(128),
    user_name     VARCHAR2(30),
    rows_updated  NUMBER,
    rows_inserted NUMBER,
    misc          VARCHAR2(256)
);

~~~END_VERSION_SECTION~~~